version: 2.5.0
files:
  - url: helixee-setup-2.5.0-win.exe
    sha512: HmlSSis4wdbT2ogeRpFShTlW/EJ5beNQZ8fQBSq5b4UrW7Ax4ASPo9zN3XE7pafAkJi+3hWUgPWryVQH419iAg==
    size: 117485560
path: helixee-setup-2.5.0-win.exe
sha512: HmlSSis4wdbT2ogeRpFShTlW/EJ5beNQZ8fQBSq5b4UrW7Ax4ASPo9zN3XE7pafAkJi+3hWUgPWryVQH419iAg==
releaseDate: '2019-01-11T10:49:40.444Z'
